
/* ****************** 1칸 레이아웃  ****************** */

.layout_113358_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113358_ > div:after {content:''; display:block; clear:both;}
.layout_113358_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113358_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113359_ {font-size:0}
.title_113359_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_113359_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113359_.style_top p {padding-top:10px}
.title_113359_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113359_.style_right p {padding-right:14px}
.title_113359_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113359_.style_bottom p {padding-bottom:12px}
.title_113359_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113359_.style_left p {padding-left:14px}
.title_113359_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113359_.style_circle1 p {padding-left:18px}
.title_113359_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113359_.style_circle2 p {padding-left:18px}
.title_113359_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113359_ {max-width:1000px;margin-top:10px;}
	.title_113359_ p {font-size:24px}
	.title_113359_.style_top p:before {width:24px}
	.title_113359_.style_right p:before {height:24px}
	.title_113359_.style_bottom p:before {width:24px}
	.title_113359_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113360_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113360_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113360_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113360_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113360_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113362_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113362_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113362_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113362_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113362_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113362_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_113365_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113365_ * {box-sizing:border-box;}
.table_113365_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_113365_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113366_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_113366_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113366_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113366_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113366_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113370_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113370_ > div:after {content:''; display:block; clear:both;}
.layout_113370_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113370_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113372_ {font-size:0}
.title_113372_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_113372_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113372_.style_top p {padding-top:10px}
.title_113372_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113372_.style_right p {padding-right:14px}
.title_113372_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113372_.style_bottom p {padding-bottom:12px}
.title_113372_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113372_.style_left p {padding-left:14px}
.title_113372_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113372_.style_circle1 p {padding-left:18px}
.title_113372_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113372_.style_circle2 p {padding-left:18px}
.title_113372_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113372_ {max-width:1000px;margin-top:10px;}
	.title_113372_ p {font-size:24px}
	.title_113372_.style_top p:before {width:24px}
	.title_113372_.style_right p:before {height:24px}
	.title_113372_.style_bottom p:before {width:24px}
	.title_113372_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113371_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113371_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113371_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113371_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113371_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113376_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113376_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113376_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113376_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113376_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113376_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128591_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128591_ * {box-sizing:border-box;}
.table_128591_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128591_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113377_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_113377_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113377_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113377_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113377_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128511_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_128511_ > div:after {content:''; display:block; clear:both;}
.layout_128511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128511_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_128531_ {font-size:0}
.title_128531_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_128531_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_128531_.style_top p {padding-top:10px}
.title_128531_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_128531_.style_right p {padding-right:14px}
.title_128531_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_128531_.style_bottom p {padding-bottom:12px}
.title_128531_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_128531_.style_left p {padding-left:14px}
.title_128531_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_128531_.style_circle1 p {padding-left:18px}
.title_128531_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_128531_.style_circle2 p {padding-left:18px}
.title_128531_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_128531_ {max-width:1000px;margin-top:10px;}
	.title_128531_ p {font-size:24px}
	.title_128531_.style_top p:before {width:24px}
	.title_128531_.style_right p:before {height:24px}
	.title_128531_.style_bottom p:before {width:24px}
	.title_128531_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_128521_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_128521_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_128521_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_128521_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128521_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113384_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113384_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113384_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_113384_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_113384_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113384_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128601_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128601_ * {box-sizing:border-box;}
.table_128601_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128601_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 